cURL
curl --request POST \ --url https://api.apitwitter.com/twitter/blocked \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "cookie": "<string>", "proxy": "<string>", "count": 200, "cursor": "<string>" } '
{ "data": { "users": [ { "id": "123456789", "userName": "blockeduser", "name": "Blocked User", "screen_name": "blockeduser", "description": "", "location": "", "url": "", "created_at": "Mon Jan 01 00:00:00 +0000 2020", "followers": 100, "following": 50, "favourites_count": 0, "statuses_count": 10, "listed_count": 0, "media_count": 0, "verified": false, "is_blue_verified": false, "profile_image_url": "", "profile_banner_url": "", "protected": false, "can_dm": false } ], "next_cursor": "0|2031051110231310334" } }
GET your blocked Twitter users list via ApiTwitter. Requires session cookies and proxy. Returns paginated blocked accounts.
Your API key
Twitter auth cookie
Proxy URL to use for the request (HTTP or SOCKS5)
Number of results to return (default: 200)
Pagination cursor for the next page
List of blocked users
Response status
"success"
Response message
Response data